
/* ****************** 1칸 레이아웃  ****************** */

.layout_242482_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_242482_ > div:after {content:''; display:block; clear:both;}
.layout_242482_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242482_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_242483_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_242483_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_242483_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_242484_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_242484_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_242484_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
